
Foreman - Feature #13721

Some settings should dispaly a drop down list where possiable.  

02/15/2016 03:58 PM - Sean O'Keeffe

Status: Closed   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.10.1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3189

  

Description

Default location, Default organization & Default Puppet environment should let the user choose a valid option from a drop down list

rather then make them type it in.

Related issues:

Related to Foreman - Feature #3200: Add select boxes to Settings Closed 10/04/2013

Associated revisions

Revision a8f5a4c1 - 02/17/2016 05:41 AM - Sean O'Keeffe

Fixes #13721 - Some settings should dispaly a drop down list

History

#1 - 02/16/2016 03:08 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3189 added

#2 - 02/17/2016 06:01 AM - Sean O'Keeffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a8f5a4c10ea8481b896c3c7fc17fadc2634505f5.

#3 - 02/17/2016 09:37 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#4 - 02/29/2016 09:20 AM - Dominic Cleal

- Related to Feature #3200: Add select boxes to Settings added
